Subject: bug#28611: 26.0.60; iconifying a child frame seems to be problematic

From: martin rudalics <[email-masked]>
Date: Sun, 01 Oct 2017 10:24:18 +0200

>  > I think at least C-z should iconify the top-level frame so users may
 >  > not confuse.
 >
 > I think you're right.  Maybe I'll also add some customizations to allow
 > ‘iconify-frame’ to alternatively act on the parent, the top level frame
 > (the default probably), make the frame invisible, or do nothing at all.

Done now - please have a look.

 > And provide something similar for maximizations.

Deferred until someone reports bad behavior in this area.

Thanks for the suggestion, martin